/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/tall.jpg); background-repeat:repeat-x;
}
.tdmain { width: 929px;
}
#banner {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 204px;
	width: 929px;
}

.box { border: 1px #81B3CD solid;
}
.text3 a {
	color: #990000;
	text-decoration: none;
}
.text3 a:hover {
	color: #FF0000;
}


.devider { width: 1px; background-color:#999999;
}
.nav {vertical-align:top; font-family: Verdana, Arial, Helvetica, sans-serif}
.nav td {font-size:11px;  color: #FFFFFF; text-align:left; height: auto}
.nav a {background: #FFFFFF; font-size:11px; color: #000000;display: block; padding:10px 2px 10px 2px; height: auto; text-decoration:none; }
.nav .active {background: #FFFFFF}
.nav .active:hover{ background:#1E4373;}
.nav a:hover {background: #1E4373; color: #FFFFFF; display: block;}

.header1 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #15256F; font-weight: bold;
}
.header2 { font-family:  Arial, Helvetica, sans-serif; font-size: 15px; color: #32AB44; font-weight: bold;
}
.header3 { font-family:  Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: bold;
}
.header4 { font-family:  Arial, Helvetica, sans-serif; font-size: 15px; color: #DD5300; font-weight: bold;
}

.text1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
}
.text1_2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#333333; text-decoration:underline;
}
.text2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
}
.text3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;
}
.text4 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003399;
}


.link1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #125A0A; text-decoration:none}
a.link1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #125A0A; text-decoration:none; padding: 0 7px 0 7px;
}
a.link1:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #009966; text-decoration:none; padding: 0 7px 0 7px;
}
